div.rabat_out {
	margin: 10px 20px 10px 25px;
}

div.rabat {
	background-color: #E7E6A5; 
	border: 0px solid #4F704C;
	width: 100%; 
	color: #4F4F2F;

	margin: auto;
	max-width: 100%;
	min-width: 300px;

	border-radius: 10px 10px 10px 10px;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
	text-align: left;
}

div.rabat_in {
	padding: 8px;
	text-align: left;
}

.rabat_in h2 {
	font-size: 24px;
}

.rabat_in i {
	padding-left: 15px;
}

@media (max-width: 768px) {
	div.rabat_out {
		margin: 0px 0px 10px 5px;
	}

div.rabat {
	background-color: #E7E6A5; 
	border: 0px solid #4F704C;
	width: 100%;
	min-width: 300px;
	max-width: 90%;
	color: #4F4F2F;
	}

	.rabat_in h2 {
		font-size: 16px;
	}

	.rabat_in i {
		padding-left: 0px;
	}
}

